Subject: GROWING TOBACCO?

From: [email-masked] (Rick Duff)
Date: Tue, 21 Mar 1995 06:55:00 -0500

<<***** On 3/17/95, [email-masked] wrote to ALL: *****>>
BB>The best solution is to quit smoking, but, if that's not in the 
BB>cards, definately keep your tomatoes away from tobacco, and don't
BB>smoke around them. Also remember to wash your hands after smoking
BB>if you plan to be around your tomatoes. Some tomatoes are RESISTANT
BB>to Tobacco Mosaic, but they are not IMMUNE. 
Thanks to all that responded on this.  It helped a bunch!
Luckily I just rarely smoke a cigar or pipe, and never would
handle my plants after.  I was just afraid of my tobacco plants
infecting my tomatoes which doesn't seem possible since I don't
live in tobacco growing areas.  Thanks again!

[email-masked]
---
 þ VbReader 2.01 #NR þ Opposite of Pro is Con, Opposite of PROgress,CONgress?